<html>
<style>
table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  text-align: left;
  padding: 4px;
}

/* Thick red border */
hr {
  border: 3px solid grey;
  border-radius: 2px;
}

tr:nth-child(even) {background-color: #f2f2f2;}
</style>
    <body>
        <h3>{{ title }}</h3>

        {% if main_text %}
        <p>
            {{ main_text }}
        </p>
        {% endif %}

        {% for title, text in sections %}
            <hr>
            <h4> {{ title }} </h4>
            <p>
                {{ text }}
            </p>
        {% endfor %}
        {% if sections %}
        <hr>
        {% endif %}

        {% if link %}
        </br>
        <a href="{{ link[1] }}">{{link[0]}}.</a>
        {% endif %}
    </body>
</html>